#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Mar 24 18:54:48 WIB 2025
maven-metadata-ASF\ Snapshots.xml.error=
maven-metadata-apache.snapshots.xml.lastUpdated=1742817288835
maven-metadata-ASF\ Staging.xml.lastUpdated=1742817288834
maven-metadata-ASF\ Staging.xml.error=
maven-metadata-apache.snapshots.xml.error=
maven-metadata-oss.sonatype.org.xml.error=
maven-metadata-oss.sonatype.org.xml.lastUpdated=1742817288793
maven-metadata-ASF\ Snapshots.xml.lastUpdated=1742817288835
